Bug 1128280 - ld from devtoolset copies SONAME to DT_NEEDED without checking if it’s empty
Summary: ld from devtoolset copies SONAME to DT_NEEDED without checking if it’s empty
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: binutils
Version: 7.1
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Jeff Law
QA Contact: Arjun Shankar
URL:
Whiteboard:
Depends On: 1117458
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 19:16 UTC by Jeff Law
Modified: 2018-12-09 18:19 UTC (History)
10 users (show)

Fixed In Version: binutils-2.23.52.0.1-18.9.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1117458
Environment:
Last Closed: 2015-03-05 07:14:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0331 normal SHIPPED_LIVE binutils bug fix and enhancement update 2015-03-05 12:09:31 UTC

Comment 4 errata-xmlrpc 2015-03-05 07:14:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0331.html


Note You need to log in before you can comment on or make changes to this bug.